.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-3.492000px;}
.ls7{letter-spacing:-1.140000px;}
.lse{letter-spacing:-0.928000px;}
.ls9{letter-spacing:-0.828000px;}
.lsd{letter-spacing:-0.672000px;}
.ls8{letter-spacing:-0.468000px;}
.lsc{letter-spacing:-0.320000px;}
.ls3{letter-spacing:-0.288000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.144000px;}
.ls1{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.360000px;}
.ls5{letter-spacing:0.400000px;}
.ls6{letter-spacing:0.420000px;}
.ls2{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.480000px;}
.ws2{word-spacing:-0.320000px;}
.ws7{word-spacing:-0.080000px;}
.ws8{word-spacing:-0.020000px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.040000px;}
.ws4{word-spacing:0.288000px;}
.wsf{word-spacing:0.320000px;}
.ws6{word-spacing:0.400000px;}
.ws9{word-spacing:0.480000px;}
.wsd{word-spacing:0.576000px;}
.ws11{word-spacing:0.640000px;}
.ws10{word-spacing:0.672000px;}
.ws0{word-spacing:0.720000px;}
.wsb{word-spacing:0.828000px;}
.wse{word-spacing:1.120000px;}
.wsa{word-spacing:1.188000px;}
.ws12{word-spacing:1.248000px;}
.wsc{word-spacing:3.492000px;}
._0{margin-left:-1.584000px;}
._1{width:1.152000px;}
._3{width:2.376000px;}
._4{width:3.744000px;}
._6{width:96.992000px;}
._c{width:103.136000px;}
._5{width:146.688000px;}
._8{width:174.048000px;}
._7{width:179.456000px;}
._2{width:203.976000px;}
._a{width:253.504000px;}
._b{width:260.784000px;}
._d{width:266.160000px;}
._9{width:275.472000px;}
.fc3{color:rgb(107,109,108);}
.fc2{color:rgb(18,18,18);}
.fc1{color:rgb(192,26,65);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:13.200000px;}
.fs3{font-size:20.000000px;}
.fs1{font-size:23.760000px;}
.fs6{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:56.000000px;}
.fs5{font-size:76.000000px;}
.yc{bottom:28.117647px;}
.y9{bottom:28.462557px;}
.ya{bottom:30.415171px;}
.y7{bottom:39.397197px;}
.y8{bottom:41.349812px;}
.y6{bottom:56.185307px;}
.y0{bottom:56.235294px;}
.y5{bottom:78.679425px;}
.y4{bottom:94.925176px;}
.y10{bottom:418.343882px;}
.yf{bottom:437.084293px;}
.y15{bottom:510.887337px;}
.y14{bottom:524.946161px;}
.y13{bottom:540.866997px;}
.y12{bottom:553.363729px;}
.y11{bottom:581.979059px;}
.ye{bottom:673.328764px;}
.y1e{bottom:794.563154px;}
.y1d{bottom:808.621978px;}
.yd{bottom:818.961149px;}
.y1c{bottom:831.466004px;}
.y1b{bottom:847.386841px;}
.y1a{bottom:863.307677px;}
.y19{bottom:879.228514px;}
.y18{bottom:895.149350px;}
.y17{bottom:907.646082px;}
.y16{bottom:936.261412px;}
.yb{bottom:1085.966013px;}
.y2{bottom:1148.072116px;}
.y3{bottom:1151.582135px;}
.y1{bottom:1166.812527px;}
.h6{height:10.230000px;}
.h5{height:15.500000px;}
.h3{height:18.414000px;}
.h8{height:18.600000px;}
.h4{height:24.800000px;}
.h2{height:27.900000px;}
.h9{height:43.400000px;}
.h7{height:58.900000px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x3{left:56.235294px;}
.x17{left:71.856209px;}
.x19{left:115.748325px;}
.x4{left:146.329546px;}
.x5{left:150.482367px;}
.xa{left:173.352792px;}
.xb{left:177.568877px;}
.x18{left:188.362148px;}
.xc{left:222.792988px;}
.xd{left:227.009229px;}
.x6{left:240.573182px;}
.x7{left:244.789424px;}
.xe{left:264.514422px;}
.xf{left:268.730507px;}
.x10{left:302.536822px;}
.x11{left:306.752907px;}
.x12{left:339.317985px;}
.x13{left:343.452216px;}
.x1a{left:346.784314px;}
.x1b{left:350.106258px;}
.x14{left:394.081164px;}
.x15{left:398.308184px;}
.x8{left:400.249707px;}
.x9{left:404.383939px;}
.x1c{left:434.734127px;}
.x1f{left:460.877290px;}
.x1d{left:519.361996px;}
.x20{left:575.597290px;}
.x1e{left:684.981186px;}
.x1{left:745.117647px;}
.x22{left:803.287748px;}
.x16{left:817.625873px;}
.x21{left:819.183591px;}
.x2{left:898.976318px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-2.980619pt;}
.ls7{letter-spacing:-0.973054pt;}
.lse{letter-spacing:-0.792100pt;}
.ls9{letter-spacing:-0.706745pt;}
.lsd{letter-spacing:-0.573590pt;}
.ls8{letter-spacing:-0.399464pt;}
.lsc{letter-spacing:-0.273138pt;}
.ls3{letter-spacing:-0.245824pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.122912pt;}
.ls1{letter-spacing:0.273138pt;}
.ls4{letter-spacing:0.307280pt;}
.ls5{letter-spacing:0.341423pt;}
.ls6{letter-spacing:0.358494pt;}
.ls2{letter-spacing:0.409707pt;}
.ws3{word-spacing:-0.409707pt;}
.ws2{word-spacing:-0.273138pt;}
.ws7{word-spacing:-0.068285pt;}
.ws8{word-spacing:-0.017071pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.034142pt;}
.ws4{word-spacing:0.245824pt;}
.wsf{word-spacing:0.273138pt;}
.ws6{word-spacing:0.341423pt;}
.ws9{word-spacing:0.409707pt;}
.wsd{word-spacing:0.491649pt;}
.ws11{word-spacing:0.546276pt;}
.ws10{word-spacing:0.573590pt;}
.ws0{word-spacing:0.614561pt;}
.wsb{word-spacing:0.706745pt;}
.wse{word-spacing:0.955983pt;}
.wsa{word-spacing:1.014025pt;}
.ws12{word-spacing:1.065238pt;}
.wsc{word-spacing:2.980619pt;}
._0{margin-left:-1.352033pt;}
._1{width:0.983297pt;}
._3{width:2.028050pt;}
._4{width:3.195715pt;}
._6{width:82.788151pt;}
._c{width:88.032402pt;}
._5{width:125.206494pt;}
._8{width:148.559799pt;}
._7{width:153.175833pt;}
._2{width:174.105038pt;}
._a{width:216.379983pt;}
._b{width:222.593874pt;}
._d{width:227.182594pt;}
._9{width:235.130912pt;}
.fs4{font-size:11.266946pt;}
.fs3{font-size:17.071130pt;}
.fs1{font-size:20.280502pt;}
.fs6{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs7{font-size:47.799163pt;}
.fs5{font-size:64.870293pt;}
.yc{bottom:24.000000pt;}
.y9{bottom:24.294400pt;}
.ya{bottom:25.961067pt;}
.y7{bottom:33.627733pt;}
.y8{bottom:35.294400pt;}
.y6{bottom:47.957333pt;}
.y0{bottom:48.000000pt;}
.y5{bottom:67.157333pt;}
.y4{bottom:81.024000pt;}
.y10{bottom:357.080133pt;}
.yf{bottom:373.076133pt;}
.y15{bottom:436.071200pt;}
.y14{bottom:448.071200pt;}
.y13{bottom:461.660533pt;}
.y12{bottom:472.327200pt;}
.y11{bottom:496.752000pt;}
.ye{bottom:574.724133pt;}
.y1e{bottom:678.204533pt;}
.y1d{bottom:690.204533pt;}
.yd{bottom:699.029600pt;}
.y1c{bottom:709.703200pt;}
.y1b{bottom:723.292533pt;}
.y1a{bottom:736.881867pt;}
.y19{bottom:750.471200pt;}
.y18{bottom:764.060533pt;}
.y17{bottom:774.727200pt;}
.y16{bottom:799.152000pt;}
.yb{bottom:926.933333pt;}
.y2{bottom:979.944400pt;}
.y3{bottom:982.940400pt;}
.y1{bottom:995.940400pt;}
.h6{height:8.731883pt;}
.h5{height:13.230126pt;}
.h3{height:15.717389pt;}
.h8{height:15.876151pt;}
.h4{height:21.168201pt;}
.h2{height:23.814226pt;}
.h9{height:37.044351pt;}
.h7{height:50.274477pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x3{left:48.000000pt;}
.x17{left:61.333333pt;}
.x19{left:98.797733pt;}
.x4{left:124.900533pt;}
.x5{left:128.445200pt;}
.xa{left:147.966400pt;}
.xb{left:151.565067pt;}
.x18{left:160.777733pt;}
.xc{left:190.166400pt;}
.xd{left:193.765200pt;}
.x6{left:205.342800pt;}
.x7{left:208.941600pt;}
.xe{left:225.778000pt;}
.xf{left:229.376667pt;}
.x10{left:258.232267pt;}
.x11{left:261.830933pt;}
.x12{left:289.627067pt;}
.x13{left:293.155867pt;}
.x1a{left:296.000000pt;}
.x1b{left:298.835467pt;}
.x14{left:336.370533pt;}
.x15{left:339.978533pt;}
.x8{left:341.635733pt;}
.x9{left:345.164533pt;}
.x1c{left:371.070133pt;}
.x1f{left:393.384800pt;}
.x1d{left:443.304800pt;}
.x20{left:491.304800pt;}
.x1e{left:584.670133pt;}
.x1{left:636.000000pt;}
.x22{left:685.651467pt;}
.x16{left:697.889867pt;}
.x21{left:699.219467pt;}
.x2{left:767.327067pt;}
}
